/*********************************************************************
 *
 *                  Pin I/O
 *                  A50akord
 *
 * v.1.1 - 15.07.2021, L.Pekny - ATmega
 * v.1.0 - 24.04.2019, ADC,digital I/O, L.Pekny
 ********************************************************************/

#include <avr/io.h>
#include "Pin.h"


void PINopen(void)
{
	DDRB=cOUTB; PORTB=cSETB;
	DDRC=cOUTC; PORTC=cSETC;
	DDRD=cOUTD; PORTD=cSETD;
}


void PINclose(void)
{
	DDRB=pIN; PORTB=0;			// Tri state
	DDRC=pIN; PORTC=0;
	DDRD=pIN; PORTD=0;
}
